CVE-2019-7138

2019-05-23T16:29:00
ID CVE-2019-7138
Type cve
Reporter cve@mitre.org
Modified 2019-05-24T12:03:00

Description

Adobe Bridge CC versions 9.0.2 have an out-of-bounds read vulnerability. Successful exploitation could lead to information disclosure.